{ ... }: {
  imports = [
    ./hardware-configuration.nix
    ../../client.nix
    
    ../../features/wifi.nix
    ../../features/xfce.nix
    ../../features/tailscale.nix
    ../../features/sound
  ];

  home-manager.users.noe = import ../../../home-manager/noe/hosts/thonkpad.nix;

  networking.hostName = "thonkpad";
  system.stateVersion = "24.05";
}
